.module i.fa-caret-right {
    margin-left: 10px;
}

/*** FULL WIDTH MODULE ***/
.full-width-module {
	min-height:455px;
    height: auto;
	width:100%;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	background-position: center center;
	position:relative;
    /*
    display: flex;
    align-items: flex-end;
    padding: 80px 0;
    */
    padding: 80px 0;
    display:table;
}

.full-width-module .table {
    display: table-cell;
    vertical-align: bottom;
    margin: 0;
}

.full-width-module .table .container {
    margin: 0 auto;
}

.full-width-module h1 {
	width:auto;
	margin: 0;
	padding: 0;
	color: #fff;
    word-break: break-word;
}
/*** FULL WIDTH MODULE END ***/





/*** CAROUSEL ***/
.carousel-indicators {
    top: 30px;
    justify-content: flex-end;
    margin: 0 5%;   
}
.carousel-indicators li {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 4px solid #FFFFFF;
    background-color: transparent;
}
.carousel-module .carousel-inner {
    height: 655px;
}
.carousel-module .carousel-item {
    height: 100%;
    color: #FFFFFF;
}
.carousel-module .carousel-item .container {
    height: 100%;
}
.carousel-module .carousel-item .row {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.carousel-module .carousel-item .quote {
    font-family: Poppins-Bold;
    font-size: 150px; 
    line-height: 211px;
    max-height: 42px;
}
.carousel-module .carousel-item h3 {
    font-size: 32px;
    font-family: Poppins-Bold;
    line-height: 42px;
    margin-bottom: 40px;
    color: #FFFFFF;
}
.carousel-module .carousel-item p small {
    font-size: 18px;
    font-family: 'Poppins-Regular';
    line-height: 30px;
    color: #FFFFFF;
}
.carousel-module .carousel-item .carousel-image {
    width: 380px;
    height: 380px;
    border-radius: 0 80px;
}
.carousel-module .carousel-item .carousel-stats {
    width: 380px;
    height: 380px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 80px;
}
.carousel-module .carousel-item .carousel-stats-circle {
    border: 12px solid #43b02a;
    height: 251px;
    width: 251px;
    border-radius: 50%;
}
.carousel-module .carousel-item .carousel-stats-circle:after {
    content: "";
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
}
.carousel-module .carousel-item .carousel-stats-circle h2 {
    float: left;
    width: 100%;
    text-align: center;
    padding-top: 50%;
    font-family: RubikMonoOne-Regular;
    font-size: 65px;
    line-height: 55px;
    margin-top: -27px;
    color: #222F89;
}
/*** CAROUSEL END ***/





/*** CALLOUTS MODULE ***/
.callouts-module {
    padding: 35px 0;
    color: #000000;
}
.callouts-module p {
    font-family: Poppins-Regular;
    font-size: 24px;
    line-height: 38px;
}
.callouts-module p small {
    font-size: 18px;
    line-height: 15px;
}

.callouts-module.quote p.client {
    margin-bottom: 0;
}
/*** CALLOUTS MODULE END ***/





/*** TWO COLUMN MODULE ***/
.two-column-module {
    margin: 80px 0;
    font-size: Poppins-Regular;
    font-size: 18px;
    line-height: 30px;
}

.two-column-module h4 {
    margin-bottom: 20px;
}

.two-column-module h2 {
    color: #000000;
    margin-bottom: 20px;
}

.two-column-module a {
    color: #1d1349;
}

.two-column-module .hidden-image img {
    display: none;
}

.two-column-module img {
    border-radius: 10px;
    margin-bottom:  15px;
}

.two-column-module .button {
    margin-top: 15px;
}
/*** TWO COLUMN MODULE END ***/





/*** STATISTICS MODULE ***/
.statistics-module {
    text-align: center;
    font-family: Poppins-Regular;
    font-size: 18px;
    line-height: 30px;
}
.statistics-module .row {
    justify-content: center;
}
.statistics-module .row .col-12 {
    margin-bottom: 30px;
}
.statistics-module .circle-border {
    border: 10px solid;
    width: 100%;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 20px;
    height: 251px;
    width: 251px;
}
.statistics-module .circle-border:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom:100%;
}
.statistics-module .circle-border h2 {
    float: left;
    width: 100%;
    text-align:center;
    padding-top: 50%;
    font-family: RubikMonoOne-Regular;
    font-size: 65px;
    line-height: 55px;
    margin-top: -25px;
    color: #0076CF;
}
.statistics-module .circle-border.first {
    border-color: #ffbc15;
}
.statistics-module .circle-border.second {
    border-color: #d82c5a
}
.statistics-module .circle-border.third {
    border-color: #37b5ed;
}
.statistics-module .circle-border.forth {
    border-color: #fc8d15;
}

/*** STATISTICS MODULE END ***/





/*** TILE MODULES ***/
.tile-module {
}
.tile-module .category {
    font-family: Poppins-Regular;
    font-size: 18px;
    line-height: 15px;
    color: #ff00a2;
}
.tile-module .card {
    border-radius: 50px 10px 10px 10px;
    box-shadow: 0 0px 15px rgba(0,0,0,0.2);
    border:0;
    height: 100%;
}
.tile-module .cardContainer {
    position: relative;
}
.tile-module .showHideRow {
    min-height:36px;
}
.tile-module .showHideRow .showHideTrigger {
    background:white;
    outline:none;
    border:none;
    color:#0076cf;
    font-weight:700;
    cursor:pointer;
}
.tile-module .showHideRow .showHideTrigger:hover {
    color:#FF7500;
}
.tile-module .row .col-12 {
    margin-bottom: 30px;
}

.tile-module .card h3 {
    font-size: 18px;
    font-family: Poppins-Bold;
    line-height: 26px;
    color: #000000;
    margin-bottom: 10px;
}
.tile-module .card p {
    font-family: Poppins-Regular;
    font-size: 18px;
    line-height: 30px;
    color: #000000;
}

.tile-module.showHideTileModule .card p {
    max-height:170px;
    min-height:170px;
    overflow: hidden;
}

.tile-module.showHideTileModule .card .card-body .card-text.activeShowing {
    max-height:100%;
}

.tile-module .card .card-img-top {
    width: 90%;
    height: 210px;
    border-radius: 50px 0 90px 0;
}
/*** TILE MODULES END ***/





/*** TEXT MODULES ***/
.text-module {
    word-break: break-word;
}

.text-module h1, 
.text-module h2, 
.text-module h3, 
.text-module h4, 
.text-module h5, 
.text-module h6,
.text-module p {
    margin-bottom: 15px;
    color: #000;
}

.text-module h1 span { 
    font-size: 75px;
}

.text-module h2 span { 
    font-size: 32px;
}

.text-module h3 span { 
    font-size: 24px;
}

.text-module h4 span { 
    font-size: 18px;
}

.text-module img {
	margin: 20px 0;
	display: inherit;
	padding: 0!important;
}
.text-module img.post-img-left {
	float: left;
	margin: 10px 20px 10px 0;
}
.text-module img.post-img-right {
	float: right;
	margin: 10px 0 10px 20px;
}

/*** TEXT MODULES END ***/
